无法parsing:com.google.android.gms:play-services-cast:9.8.00

我正在使用Android Studio,并已经克隆了CastVideo v2参考应用程序,并按照其说明将其设置为CastCompanionLibrary 。

但是,当我尝试同步gradle项目时,它说: Failed to resolve: com.google.android.gms:play-services-cast:9.8.00 。 我可以selectInstall Repository and sync project但它什么都不做。

我尝试了使Invalidate Caches / Restart... ,使用SDKpipe理器删除并重新安装Google RepositoryGoogle Play services ,将依赖项版本和重命名更改为play-services-cast-framework ,但没有成功。

我的build.gradle与版本中没有任何变化。

有谁知道如何解决这一问题? SO和Google的search一直没有成果,就像阅读其他未解决的依赖性问题一样。

Solutions Collecting From Web of "无法parsing:com.google.android.gms:play-services-cast:9.8.00"

目前依赖不存在:

使用

 com.google.android.gms:play-services-cast:9.6.1 

代替

 com.google.android.gms:play-services-cast:9.8.00 

编辑:

今天(25/10/2016)在SDK Manager中可用。
只需更新SDKpipe理器并使用:

 com.google.android.gms:play-services-cast:9.8.0 

官方链接: https : //developers.google.com/android/guides/setup

我面临同样的问题,这是我做的:

  • 打开你的应用程序build.gradle
  • 更改com.google.android.gms:play-services-cast:9.8.00com.google.android.gms:play-services-cast:9.8.0

我更新我的谷歌存储库后注意到它。

希望这可以帮助